package utils;

// general interface for discrete time estimators:
// this interface assumes that the samples come at equal intervals
public interface DTEstimator {
  public void update(double v);
  public double value();
  public Object clone();
}
